org.apache.xalan.xsltc.dom

## Interface ExtendedSAX

All Superinterfaces:
  ContentHandler, DeclHandler, DTDHandler, LexicalHandler

All Known Subinterfaces:
  DOMBuilder

All Known Implementing Classes:
  SAXImpl

    public interface ExtendedSAX
    extends ContentHandler, LexicalHandler, DTDHandler, DeclHandler

Author:
  Morten Jorgensen

### Method Summary

### Methods inherited from interface org.xml.sax.ContentHandler

`characters, endDocument, endElement, endPrefixMapping, ignorableWhitespace, processingInstruction, setDocumentLocator, skippedEntity, startDocument, startElement, startPrefixMapping`

### Methods inherited from interface org.xml.sax.ext.LexicalHandler

`comment, endCDATA, endDTD, endEntity, startCDATA, startDTD, startEntity`

### Methods inherited from interface org.xml.sax.DTDHandler

`notationDecl, unparsedEntityDecl`

### Methods inherited from interface org.xml.sax.ext.DeclHandler

`attributeDecl, elementDecl, externalEntityDecl, internalEntityDecl`